.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.925293;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._8{width:11.812000px;}
._3{width:1128.112000px;}
._7{width:1144.092000px;}
._2{width:1162.040000px;}
._5{width:1242.120000px;}
._6{width:1252.164000px;}
._1{width:1262.004000px;}
._4{width:1278.064000px;}
._0{width:1336.104000px;}
._9{width:1707.812000px;}
.fc1{color:rgb(56,56,56);}
.fc0{color:rgb(102,102,102);}
.fs3{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs1{font-size:44.000000px;}
.fs0{font-size:64.000000px;}
.y24{bottom:3.621212px;}
.y23{bottom:14.484848px;}
.y22{bottom:25.348485px;}
.y21{bottom:36.212121px;}
.y26{bottom:43.454545px;}
.y0{bottom:45.868687px;}
.y20{bottom:47.075758px;}
.y1f{bottom:59.146465px;}
.y1d{bottom:74.838384px;}
.y1c{bottom:94.151515px;}
.y1b{bottom:112.257576px;}
.y1a{bottom:130.363636px;}
.y19{bottom:148.469697px;}
.y18{bottom:166.575758px;}
.y17{bottom:184.681818px;}
.y16{bottom:202.787879px;}
.y15{bottom:220.893939px;}
.y14{bottom:239.000000px;}
.y13{bottom:257.106061px;}
.y1e{bottom:263.141414px;}
.y12{bottom:275.212121px;}
.y11{bottom:293.318182px;}
.y10{bottom:311.424242px;}
.yf{bottom:329.530303px;}
.ye{bottom:347.636364px;}
.yd{bottom:370.570707px;}
.yc{bottom:393.505051px;}
.ya{bottom:399.540404px;}
.yb{bottom:405.575758px;}
.y9{bottom:423.681818px;}
.y8{bottom:446.616162px;}
.y7{bottom:479.207071px;}
.y6{bottom:491.277778px;}
.y4{bottom:499.727273px;}
.y5{bottom:503.348485px;}
.y3{bottom:515.419192px;}
.y1{bottom:533.525253px;}
.y2{bottom:534.732323px;}
.y27{bottom:626.469697px;}
.y25{bottom:642.161616px;}
.h6{height:23.312500px;}
.h5{height:26.208984px;}
.h4{height:26.226562px;}
.h3{height:32.054688px;}
.h2{height:46.593750px;}
.h7{height:53.111111px;}
.h1{height:649.404040px;}
.h8{height:651.818182px;}
.h0{height:738.727273px;}
.w1{width:869.090909px;}
.w0{width:956.000000px;}
.x9{left:19.313131px;}
.x1{left:30.176768px;}
.x0{left:43.454545px;}
.x3{left:115.878788px;}
.x4{left:130.363636px;}
.x5{left:133.984848px;}
.x6{left:551.631313px;}
.x7{left:583.015152px;}
.x8{left:649.404040px;}
.x2{left:801.494949px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._8{width:13.047565pt;}
._3{width:1246.115347pt;}
._7{width:1263.766895pt;}
._2{width:1283.592301pt;}
._5{width:1372.048870pt;}
._6{width:1383.143498pt;}
._1{width:1394.012787pt;}
._4{width:1411.752703pt;}
._0{width:1475.863833pt;}
._9{width:1886.453423pt;}
.fs3{font-size:35.347280pt;}
.fs2{font-size:39.765690pt;}
.fs1{font-size:48.602510pt;}
.fs0{font-size:70.694561pt;}
.y24{bottom:4.000000pt;}
.y23{bottom:16.000000pt;}
.y22{bottom:28.000000pt;}
.y21{bottom:40.000000pt;}
.y26{bottom:48.000000pt;}
.y0{bottom:50.666667pt;}
.y20{bottom:52.000000pt;}
.y1f{bottom:65.333333pt;}
.y1d{bottom:82.666667pt;}
.y1c{bottom:104.000000pt;}
.y1b{bottom:124.000000pt;}
.y1a{bottom:144.000000pt;}
.y19{bottom:164.000000pt;}
.y18{bottom:184.000000pt;}
.y17{bottom:204.000000pt;}
.y16{bottom:224.000000pt;}
.y15{bottom:244.000000pt;}
.y14{bottom:264.000000pt;}
.y13{bottom:284.000000pt;}
.y1e{bottom:290.666667pt;}
.y12{bottom:304.000000pt;}
.y11{bottom:324.000000pt;}
.y10{bottom:344.000000pt;}
.yf{bottom:364.000000pt;}
.ye{bottom:384.000000pt;}
.yd{bottom:409.333333pt;}
.yc{bottom:434.666667pt;}
.ya{bottom:441.333333pt;}
.yb{bottom:448.000000pt;}
.y9{bottom:468.000000pt;}
.y8{bottom:493.333333pt;}
.y7{bottom:529.333333pt;}
.y6{bottom:542.666667pt;}
.y4{bottom:552.000000pt;}
.y5{bottom:556.000000pt;}
.y3{bottom:569.333333pt;}
.y1{bottom:589.333333pt;}
.y2{bottom:590.666667pt;}
.y27{bottom:692.000000pt;}
.y25{bottom:709.333333pt;}
.h6{height:25.751046pt;}
.h5{height:28.950510pt;}
.h4{height:28.969927pt;}
.h3{height:35.407688pt;}
.h2{height:51.467573pt;}
.h7{height:58.666667pt;}
.h1{height:717.333333pt;}
.h8{height:720.000000pt;}
.h0{height:816.000000pt;}
.w1{width:960.000000pt;}
.w0{width:1056.000000pt;}
.x9{left:21.333333pt;}
.x1{left:33.333333pt;}
.x0{left:48.000000pt;}
.x3{left:128.000000pt;}
.x4{left:144.000000pt;}
.x5{left:148.000000pt;}
.x6{left:609.333333pt;}
.x7{left:644.000000pt;}
.x8{left:717.333333pt;}
.x2{left:885.333333pt;}
}
